directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Brown <sean.br...@saminds.com>
Subject Re: [Studio] Java requirements for Studio on OS X
Date Fri, 05 Aug 2016 03:22:58 GMT

> On Aug 3, 2016, at 5:08 PM, Sean Brown <sean.brown@saminds.com> wrote:
> 
> What are the directory requirements for running Directory Studio on OS
> X? The download page says a Java runtime environment 7 or later, but
> when trying to run the download on OS X 10.11.6 with the latest Oracle
> JRE version 8, it complains
> 
> "To open ApacheDirectoryStudio you need to install the legacy Java SE 6
> Runtime"
> 
> I would rather not install JRE 6, does Directory Studio really require
> such an old version of Java?

Sorry for replying to myself, I’m not subscribed to the mailing list. Stefan 
Seelmann had the right solution, Directory Studio wanted a JDK, not just 
a JRE. It runs now after installing 8u102.
Mime
View raw message